PHP Motion install errors on Ubuntu

 

On installing PHPMotion on an Ubuntu webserver there are a couple of things you need to take into account to fix errors.

If your VPS or server is running the 64bit edition of Ubuntu then you need to make sure you download the correct version of the PHP loaders and upload them to your phpmotion/phpshield via binary upload. The 64 bit loaders can be found here: http://phpshield.com/loaders/phpshield.loaders.linux-64.zip

If you are getting a similar error to this:

{++++}

extension_dir does not exists /usr/lib/php/extensions/20060613

then you need to make sure the file phpshield.5.2.lin is copied to the location of your extension_dir and the below line is put in your php.ini file at the bottom:

extension=phpshield.5.2.lin

Once it is in, restart Apache.

Leave a Reply